# Copyright © VNG Realisatie 2024
# Licensed under the EUPL

image:
  tag: "v0.21.0"

db:
  hostname: postgresql
  username: postgres
  password: <postgres-password>
  database: fsc_auditlog
  ## sslMode disabled is not recommended for a production environment
  sslMode: disable

certificates:
  internal:
    caCertificatePEM: |
      -----BEGIN CERTIFICATE-----
      <file: ca.crt>
      -----END CERTIFICATE-----
    existingSecret: auditlog-internal-tls
